﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>_LayoutPreview</title>
</head>
<body>
    <div> 
        @RenderBody()
    </div>
</body>
</html>


